<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MaryAnn</title>
    <link rel="stylesheet" href="css/aboutMe.css">
</head>

<body>

<a href="#">To bottom of Page</a>

<h1>Hello Cohort Bravo, I'm MaryAnn</h1>
<br>
<br>
<p>MaryAnn Frias, formally <em>MaryAnn Gonzalez</em>. I am 30 years old and I was born in Pasadena, Texas. I am married with
    2 children, we moved to San Antonio, Texas 8 years ago. During my free time I enjoy reading, baking, and playing
    with my children Marilyn and Mason. </p>
<hr>
<br>
<h2>A Few of my Favorite Places to visit</h2>
<ol>
    <li>Las Vegas, Nevada</li>
    <li>Albuquerque, New Mexico</li>
    <li>Gulfport, Mississippi</li>
    <li>Colorado Springs, Colorado</li>
</ol>
    <img src="img/lasvegas.jpeg" alt="Vegas" height="200" width="300">
    <img src="img/newmexico.jpeg" alt="New Mexico" height="200" width="300">
    <img src="img/gulfport.jpeg" alt="Gulfport" height="200" width="300">
    <img src="img/colorado.jpeg" alt="Colorado" height="200" width="300">
<hr>
<h2> Interesting facts about me</h2>
<ul>
    <li>Enjoys Traveling</li>
    <li>Lost over 80 pounds!!!!!</li>
    <li>Great at interior designs & party decorating</li>
    <li>First in my family to graduate high school & attend college</li>
</ul>

    <img src="img/roadtrip.jpeg" alt="Travel" height="168" width="299">
    <img src="img/weightloss.jpeg" alt="FitMom" height="168" width="299>">
    <img src="img/homestaging.jpeg" alt="InteriorDesign" height="168" width="299">
    <img src="img/continuingeducation.jpeg" alt="Education" height="168" width="299">
<br>

<h3>
<a href="https://www.google.com">Google</a>
</h3>
<br>

<a href="#">Back to top of page</a>

</body>
</html>